/* Fecha: 20120807 */
/* NUEVOS ESTILOS PARA LA GALERIA CARRUSEL DE PARTICULARES --------------------------------------------------------- */
#contenido.w100pc {width:100%; height:309px;}
div#cntr_gal_260412{overflow:hidden;padding-bottom:18px; width:950px}
div.cntnt_gal_260412g{display:none; clear:none !important; width:714px;float:left}
div.cntnt_gal_260412g a, div.navigation a{text-decoration:none}
div.cntnt_gal_260412g a:hover, div.cntnt_gal_260412g a:active{text-decoration:underline}
div.navigation a.pageLink{height:66px; line-height:77px}
div.controls{font-size:0.7em;font-family:Arial}
div.controls a{padding:5px; font-size:1.1em}
div.controls .prev{background-image: url(/Seguros/imagenes/carrusel-anterior-campania_tcm5-8401.png);background-repeat:no-repeat;display:block;height:44px;position:absolute;width:44px; z-index:200; top:124px; left:5px}
div.controls .next{background-image:url(/Seguros/imagenes/carrusel-siguiente-campania_tcm5-8402.png); background-repeat:no-repeat;  display:block;height:44px;  width:44px; position:absolute; left:657px; top:124px}
/** html div.controls .prev{background-image: url(/Seguros/imagenes/carrusel-anterior-campania.gif)}*/
/** html div.controls .next{background-image:url(/Seguros/imagenes/carrusel-siguiente-campania.gif)}*/
div.ss-controls{display:none}
* html div.ss-controls {display:none}
div.nav-controls{left: 0; position: absolute; top: 0;}
 div.slideshow a.advance-link {width:945px; display:block}
div.slideshow { height:293px;width: 714px;}
div.loader, div.slideshow a.advance-link{height:285px;}
div.slideshow-container{position:relative; clear:none; float:left; height:291px; background: url(/Seguros/imagenes/fnd_carrusel_20120426_tcm5-8408.png) 0 0 no-repeat}
div.slideshow span.image-wrapper{ display: block;left: 1px;position: absolute;top: 4px;}
div.slideshow a.advance-link{display:block; line-height:285px}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited{text-decoration:none}
div.slideshow a.advance-link:focus{outline:none}
div.caption-container{ float:right; left:450px;position:absolute;top:200px}
span.image-caption{display:block; position:absolute; top:0; left:0}
div.caption-container, span.image-caption{width:334px}
div.caption{padding:0 12px}
div.image-title{font-weight:bold; font-size:1.4em}
div.image-desc{line-height:1.3em; padding-top:12px}
div.download{margin-top:8px}
div.photo-index{position:absolute; bottom:0; left:0; padding:0 12px}
div.navigation-container{float:left; position:relative}
div.navigation{float:left; position:relative}
div.navigation a.pageLink{display:block; position:relative; float:left}
div.navigation a.pageLink:focus{outline:none}
ul.thumbs{position:relative; float:left; margin:0; padding-left:4px; top:-6px;z-index:300}
ul.thumbs li{float:left; padding:0; list-style:none; background-position:top left; background-repeat:no-repeat; background-color:transparent; width:80px; height:65px;   margin-right: -1px;}
ul.thumbs li img { display:none}
ul.thumbs li.selected img, ul.thumbs li a:hover img { display:block}
a.thumb{ display: block;height:100%;padding-left: 1px; width:100%}
a.thumb:focus{outline:none}
div.pagination{clear:both; position:relative; left:-50%}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis{position:relative; display:block; float:left; margin-right:2px; padding:4px 7px 2px 7px; border:1px solid #ccc}
div.pagination a:hover{text-decoration:none}
div.pagination span.current{font-weight:bold}
div.pagination span.ellipsis{border:none; padding:5px 0 3px 2px}
div.gallery-gutter{clear:both; padding-bottom:20px}
/*Lateral de la galeria*/
#lat_gal_260412 { clear:none; float:left; width:230px; height:293px; background:url(/Seguros/imagenes/fnd_lat_gal_260412_tcm5-8406.png) top right no-repeat; position:relative}
#lat_gal_260412 .txt * { color:#113184; }
#lat_gal_260412 .txt {padding:60px 115px 16px 14px}
#lat_gal_260412 .txt p { font-size:1.3em; font-weight:bold}
#lat_gal_260412 .txt strong {display: block;font-size: 1.4em;margin: 7px 0 11px;}
#lat_gal_260412 .txt .horario {font-weight:normal; font-size:.84em}
#lat_gal_260412 .txt p.email { font-weight:normal; font-size:1.2em; margin-top:7px }
#lat_gal_260412 .txt p.email a {background:url(/Seguros/imagenes/fnd_boton_tcm5-8411.png) 0 0 no-repeat; color: #FFFFFF;display: block;text-align: center;width:5.5em;}

/* * 28/05/2012  *  */
div.slideshow-container2{position:relative; clear:none; float:left; height:271px;}
div.slideshow-container2 div.slideshow { height:273px;width: 688px;}
div.slideshow-container2 div.slideshow a.advance-link{display:block; line-height:273px}
div.slideshow-container2 div.controls .prev{background-image: url(/Seguros/imagenes/carrusel-anterior-campania_tcm5-8401.png);background-repeat:no-repeat;display:block;height:44px;position:absolute;width:44px; z-index:200; top:97px; left:8px}
div.slideshow-container2 div.controls .next{background-image:url(/Seguros/imagenes/carrusel-siguiente-campania_tcm5-8402.png); background-repeat:no-repeat;  display:block;height:44px;  width:44px; position:absolute; left:660px; top:97px}
div#cntr_gal_2{overflow:hidden;padding-bottom:18px; width:700px}
div.cntnt_gal_2{display:none; clear:none !important; width:714px;float:left}
div.cntnt_gal_2 a, div.navigation a{text-decoration:none}
div.cntnt_gal_2 a:hover, div.cntnt_gal_2 a:active{text-decoration:underline}
div.caption-container2{ float:right; left:272px;position:absolute;top:0px;text-align:right}
div.caption-container2 .titBlue{ color:#103184;}
div.caption-container2 .titBlue h2{ color:#103184;font-size:2.1em;margin-bottom:.5em;font-weight:normal;margin-top:20px; line-height:1;}
div.caption-container2 .titBlue .bigBlue{ color:#103184;font-size:3.9em;font-weight:bold;margin-bottom:.3em;display:block}
div.caption-container2 p {margin-left:50px;font-size:1.3em;color:#103184;margin-bottom:.2em}
div.caption-container2 .titWhite{position:relative;top:14px;left:-285px;}
div.caption-container2 .titWhite h3{color:#fff;font-size:2.2em;text-shadow:#000 4px 2px 2px;width:400px;}
div.caption-container2 .bank {color:#fff;font-size:1.6em;position:relative;top:28px;left:0px;font-weight:bold;text-shadow:#000 4px 2px 2px;}
div.caption-container2 .usr {color:#fff;font-size:1.6em;position:relative;top:28px;left:109px;font-weight:bold;text-shadow:#000 4px 2px 2px;}
div.caption-container2 .textBot {position:relative;top:68px;left:138px;font-size:1.9em;width:157px;text-align:left;line-height:22px}
div.caption-container2 .textBot strong{font-weight:bolder;font-size:1.1em;}
div.caption-container2 .textBot .bigRed {color:#fe171f;font-size:1.5em;font-weight:bold;line-height:24px}
div.caption-container2 .botBlue {background:url(/Seguros/imagenes/bot_blue_tcm5-8416.png) no-repeat;color:#fff;top:80px;position:relative;padding:10px 40px;font-size:1.2em;font-weight:bold}
div.caption-container2 .titLightBlue{ color:#103184;position:relative;top:40px;width:60%;left:120px;font-weight:bold;}
div.caption-container2 .titLightBlue h3{ color:#103184;font-size:2.2em;margin-bottom:.5em;font-weight:normal;margin-top:20px;color:#7dacd9;line-height:30px;font-weight:bold}
div.caption-container2 .titLightBlue h3 span {color:#002e88}
ul.thumbs li{float:left; padding:0; list-style:none; background-position:top left; background-repeat:no-repeat; background-color:transparent; width:17px; height:20px;margin-right: -1px;}
ul.thumbs li img { display:none}
ul.thumbs li.selected img, ul.thumbsR li a:hover img { display:block}
.galeria_2 .navigation-container{height:20px}	
/* ** 21 06 2012 ** */
#galeria_2 ul.thumbs{position:relative; margin:0; padding-left:4px; top:-6px;z-index:300;left:480px}
div.cntr_gal_2 div.download{margin-top:13px;}
.caption-container2 .txtTopBn {position:relative;color:#103184;;left:-288px;width:631px;font-size:2em;top:16px;display:block}
.caption-container2 .headTopBn {position:relative;color:#103184;;left:-288px;width:708px;font-size:2em;top:18px;display:block}
.mcContLeft {text-align:left;margin-left: 148px;width: 216px;}
.mcContLeft h3{font-weight:bold !important}
.mcContLeft .titBlue h3 {margin-top:30px !important}
.mcContLeft p {margin-left:0px !important;font-size:1.4em !important;line-height:18px}
.mcContLeft .download {margin-left:-7px}
.txtRed{color:#ff1821 !important}
span.fclear{display:block;margin-top:3px}
.btnRojo190{background:url(/Seguros/imagenes/bot_red_tcm5-8413.png) no-repeat center;color:#fff;text-align:center;width:190px;font-size:2em;padding:19px 0;display:block}
a.btnRojo190,a:hover.btnRojo190{color:#fff !important;text-decoration:none !important}
.headTopBn h2 {font-size:1.2em;color:#103184;text-align:center;margin-top:8px;font-weight:normal}
.headTopBn h2 strong{font-weight:bold}
ul.horList{margin:20px 0 0;width:699px;position:relative;left:-240px;top:10px}
ul.horList li{display:inline;float:left;font-size:4.2em;color:#ff1821;font-weight:bold;font-family:Tahoma, Geneva, sans-serif;width:165px;height:125px;margin-left:19px;background:url(/Seguros/imagenes/bg_horList_li_tcm5-8407.png) no-repeat center;text-align:center}
ul.horList li span.percent{font-family:Arial, Helvetica, sans-serif}
ul.horList li span.bg_car{width:165px;height:120px;background:url(/Seguros/imagenes/bg_car_tcm5-8414.png) no-repeat bottom center;display:block}
ul.horList li span.bg_house{width:165px;height:120px;background:url(/Seguros/imagenes/bg_house_tcm5-8415.png) no-repeat bottom center;display:block}
ul.horList li span.bg_bike{width:165px;height:120px;background:url(/Seguros/imagenes/bg_bike_tcm5-8416.png) no-repeat bottom center;display:block}
ul.horList3{margin:20px 0 0;width:699px;position:relative;left:-240px;top:20px}
ul.horList3 li{display:inline;float:left;font-size:4.2em;color:#ff1821;font-weight:bold;font-family:Tahoma, Geneva, sans-serif;width:165px;height:125px;margin-left:19px;text-align:center}
ul.horList3 li span.percent{font-family:Arial, Helvetica, sans-serif}
ul.horList3 li span.bg_car{width:165px;height:120px;display:block}
ul.horList3 li span.bg_house{width:185px;height:120px;display:block}
ul.horList3 li span.bg_bike{width:195px;height:120px;display:block}
div.caption-container2 .botBlueBig {background: url(/Seguros/imagenes/bot_blue_big_tcm5-8417.png) no-repeat 0 0;color: #FFFFFF;font-size: 1.2em;font-weight: bold;padding: 10px 25px;position: relative;top:35px;left:-40px}
div.caption-container2 a.botBlueBig:hover {text-decoration:none}
.azulLeft{text-align:left;margin-left:63px;width:300px}
div.caption-container2 .azulLeft .botBlueBig{left:0;top:24px;}
div.caption-container2 .azulLeft p{margin-left:0px;font-size:2.5em;line-height:23px;margin-top:20px}
div.caption-container2 .azulLeft .titBlue h2 {margin-bottom: 0.5em;margin-top:0px;font-weight:bold}
div.caption-container2 .azulLeft .titBlue2 h2 {margin-bottom: 0.5em;margin-top:17px;font-weight:bold; font-size:1.3em;color:#103184;}
div.caption-container2 .azulLeft .titBlue2 p.peq {font-size:1em;color:#103184;bottom:13px; position:relative; margin-top:15px;}
div .botMore2{position: relative;bottom: 30px;}
div.caption-container2 .azulLeft .titBlue .preTit {margin-bottom: -6px;margin-top:36px;font-size:2.1em;font-weight:normal;display:block}
	/* bn hogar*/
.bnHogar {width:350px}
.bnHogar .titBlue{position:relative;left:-250px;text-align:left;font-size:1.5em;margin-left:45px;}
div.caption-container2 .bnHogar .titBlue h3{width:195px;margin-top:30px}
.bg_barra{background:url(/Seguros/imagenes/bg_barra_tcm5-8418.png) no-repeat right 0;padding-right:45px}
div.caption-container2 .bnHogar p{text-align:center;font-size:2em;font-weight:bold;margin-left:80px;margin-top:-27px; padding-top:78px}
div.caption-container2 .bnHogar p .bigTxtRed{font-size:2.5em;color:#ed1846;display:block;margin:-15px 0;padding:0;line-heigh:10px;font-family:Tahoma, Geneva, sans-serif}
div.caption-container2 .bnHogar p .percent{font-family:Arial, Helvetica, sans-serif}
div.caption-container2 .bnHogar .botBlueBig{left:-52px;top:27px;}
	/* bn moto */
div.caption-container2 .bnMoto{display:block;text-align:left;width:202px;left:140px;position:relative;text-align:right}	
div.caption-container2 .bnMoto .titBlue h3 {font-size:2.8em;margin-top:31px;margin-bottom:-10px;}
div.caption-container2 .bnMoto .titBlue .bigBlue {margin-bottom:0}
div.caption-container2 .bnMoto p {margin-left:0;margin-bottom:10px}
	/* bn research */ 
.caps {text-transform:uppercase;}
div.caption-container2 .bnResearch {margin-left:90px;margin-top:40px;text-align:left}
div.caption-container2 .bnResearch p {margin-left:79px;margin-top:20px;width:220px;font-weight:bold;font-size:1.2em}
div.caption-container2 .bnResearch .botBlueBig {left:79px;}
	/* bn salud */ 
div.caption-container2 .bnSalud {margin-left:100px;margin-top:30px;text-align:left}
div.caption-container2 .bnSalud  .bigRed{font-size:1.6em;color:#ed1846;font-weight:bolder;display:block;margin:7px 0 4px 0;padding:0;font-family:Tahoma, Geneva, sans-serif}
div.caption-container2 .bnSalud  .medRed{font-size:1.1em;color:#ed1846;font-weight:bolder;display:block;margin:4px 0;padding:0;font-family:Tahoma, Geneva, sans-serif}
div.caption-container2 .bnSalud  .percent{font-family:Arial, Helvetica, sans-serif}
div.caption-container2 .bnSalud  p {margin-left:0px;font-size:1.5em}
div.caption-container2 .bnSalud .botBlueBig {left: 0px;top: 15px;}
	/* bn mujer */ 
div.caption-container2 .bnMujer {margin-left:165px;margin-top:20px;text-align:left;width:200px}
div.caption-container2 .bnMujer .titBlue h3 {font-size:1.5em;margin-top:0px;margin-bottom:10px;line-height:20px}
div.caption-container2 .bnMujer p {margin-left:0;font-size:1.5em}
.borderBot{border-bottom:1px solid #e5eaf3;margin-bottom:10px}
div.caption-container2 .bnMujer .botBlueBig {left:0px}
	/* bn clientes */
ul.horList2{margin:20px 0 0;width:500px;position:relative;left:-190px;top:10px}
ul.horList2 li{display:inline;float:left;font-size:1.1em;font-weight:bold;font-family:Tahoma, Geneva, sans-serif;width:125px;height:125px;margin-left:19px;background:url(/Seguros/imagenes/bg_horList2_li_tcm5-8406.png) no-repeat right center;text-align:left;color:#103184}
ul.horList2 li span.bg_dni{width:111px;height:120px;background:url(/Seguros/imagenes/bg_dni_tcm5-8419.png) no-repeat left top;display:block;padding-top:92px}
ul.horList2 li span.bg_tarjeta{width:111px;height:112px;background:url(/Seguros/imagenes/bg_tarjeta_tcm5-8420.png) no-repeat left top;display:block;padding-top:92px}
ul.horList2 li span.bg_tablets{width:111px;height:120px;background:url(/Seguros/imagenes/bg_tablets_tcm5-8421.png) no-repeat left top;display:block;padding-top:92px}
ul.horList2 li span span{display:block;margin:0 auto}
ul.horList2 li.last{text-align:center;background:none}
div.caption-container2 .bnClientes .titRed{position:relative;left:-120px;top:20px;width:320px}
div.caption-container2 .bnClientes .titRed h2{color:#fe0000;font-size:2.5em}
div.caption-container2 .bnClientes p{margin-left:0;text-align:left;}
div.caption-container2 .bnClientes .botBlueBig {top:21px;left:60px}
.fright{float:right;}
.fleft{float:left;}
	/* bn Ponle Freno*/
div.caption-container2 .bnPonleFreno{margin-left:130px;margin-top:180px;text-align:left}
div.caption-container2 .bnPonleFreno .botBlueBig {left:79px;}
/* FIN NUEVOS ESTILOS PARA LA GALERIA CARRUSEL DE PARTICULARES ----------------------------------------------------- */